Bug 783346 - Perl-MIME-Lite is already in RHEL6
Summary: Perl-MIME-Lite is already in RHEL6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-MIME-Lite
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-20 04:42 UTC by Mathieu Bridon
Modified: 2015-11-03 10:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-03 10:03:23 UTC
Type: ---


Attachments (Terms of Use)

Description Mathieu Bridon 2012-01-20 04:42:04 UTC
Description of problem:
This package is already in RHEL6, as such, shouldn't it be dropped from EPEL6?

 # yum whatprovides 'perl(MIME::Lite)'
 Loaded plugins: changelog, merge-conf, rhnplugin
 perl-MIME-Lite-3.027-2.el6.noarch : MIME::Lite - low-calorie MIME generator
 Repo        : epel
 Matched from:
 Other       : perl(MIME::Lite)
 
 perl-MIME-Lite-3.027-2.el6.noarch : MIME::Lite - low-calorie MIME generator
 Repo        : rhel-x86_64-server-optional-6
 Matched from:
 Other       : perl(MIME::Lite)

Comment 1 Iain Arnell 2012-01-20 05:23:54 UTC
Check the ppc repository too. Several perl packages weren't available in rhel
on all architectures so were added epel.

Comment 2 Mathieu Bridon 2012-01-20 06:33:17 UTC
(In reply to comment #1)
> Check the ppc repository too. Several perl packages weren't available in rhel
> on all architectures so were added epel.

In this case, shouldn't they be built only for those arches?

Comment 3 Iain Arnell 2012-01-20 07:00:42 UTC
(In reply to comment #2)
> 
> In this case, shouldn't they be built only for those arches?

koji didn't like that - it would then only see the arch-specific epel builds and not those from rhel.

But checking the branch request for this one (bug 620459), it seems it was in Beta 2, but dropped from the Beta 2 Refresh. I guess it came back again for the final release. Will check later if it's there for all archs.

Comment 4 Iain Arnell 2012-01-21 09:00:56 UTC
perl-MIME-Lite does not appear to be present in RHEL6 for PPC.

Comment 5 Marcela Mašláňová 2012-01-23 09:29:21 UTC
Some packages are missing in RHEL-6 on some architectures. I thought they were already added into EPEL. Do you need any help with it?

Comment 6 Steve Traylen 2015-11-03 10:03:23 UTC
retired from epel6.


Note You need to log in before you can comment on or make changes to this bug.